Support » Installing WordPress » Failed to update wordpress to version 3.5

  • I installed the 3.5 version of wordpress and I get the following error:
    Warning: Invalid argument Supplied for foreach () in / usr / home / pixestudioftp.com / web / facet / wp-content / themes / royale / functions.php on line 715
    Anyone know what can be?
    Thanks and sorry for my english

Viewing 1 replies (of 1 total)
  • Moderator t-p

    (@t-p)

    Volunteer Moderator

    – To rule out any theme-specific issue, try switching to the unedited default theme for a moment using the WP dashboard. If you don’t have access to your admin area, you can switch to the default theme by renaming your current theme’s folder in wp-content/themes via FTP or SFTP or whatever file management application your host provides.

Viewing 1 replies (of 1 total)
  • The topic ‘Failed to update wordpress to version 3.5’ is closed to new replies.